@media (max-width:992px){

    /* Blocos ******************************************************** */
    main .block{
        box-shadow: 1px 2px 6px rgb(0, 0, 0,0.15);
        margin-left: 2%;
        margin-right: 2%;
    }
    main .block .grid {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    main .block .grid .course-box{
        min-height: 350px; 
    }
}